Bug 140619 - Add initial cc list field to editcomponents.cgi to allow initial cc list changes
Summary: Add initial cc list field to editcomponents.cgi to allow initial cc list changes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BZ_218_Final
TreeView+ depends on / blocked
 
Reported: 2004-11-23 21:15 UTC by David Lawrence
Modified: 2007-04-18 17:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 22:45:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-11-23 21:15:31 UTC
Description of problem:
Add initial cc list field to editcomponents.cgi to allow initial cc list
changes. This support is in 2.17's editcomponents.cgi and needs to be ported
over so changes can be made to individual components.

Version-Release number of selected component (if applicable):
2.18 beta3

Comment 1 David Lawrence 2005-02-22 22:45:34 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.